2 Replies Latest reply on Sep 7, 2012 11:19 AM by Bogdan Toma

    MCMP 1.1.3 and 1.2.0

    Stefano Nichele Newbie

      Hi,

      is MCMP 1.2.0 compatible with 1.1.3 ? In other words, does HTTPD+mod_cluster modules 1.2.0  work fine with tomcat+mod_cluster libraries 1.1.3 ? And vice versa ?

       

      thanks in advance

      ste